<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">podešavanja mreže</text>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Podešavanja mreže</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja proksi servera</text>
      <target FeatureID="-1" href="MP_HLP_SETT_RTSP_PROXY.html">Podešavanja proksi servera</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja propusnosti</text>
      <target FeatureID="-1" href="MP_HLP_BW.html">Napredna podešavanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja veze</text>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Podešavanja mreže</target>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Podešavanja mreže</target>
      <target FeatureID="-1" href="MP_HLP_STREAM_SETT.html">Podešavanja veze</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podešavanja video plejera</text>
      <target FeatureID="-1" href="MP_HLP_BW.html">Napredna podešavanja</target>
      <target FeatureID="-1" href="MP_HLP_SETTINGS.html">Podešavanja video plejera</target>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Podešavanja mreže</target>
      <target FeatureID="-1" href="MP_HLP_SETT_RTSP_PROXY.html">Podešavanja proksi servera</target>
      <target FeatureID="-1" href="MP_HLP_STREAM_SETT.html">Podešavanja veze</target>
      <target FeatureID="-1" href="MP_HLP_VIDEO_SETT.html">Podešavanja video klipova</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja video snimaka</text>
      <target FeatureID="-1" href="MP_HLP_VIDEO_SETT.html">Podešavanja video klipova</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">reprodukovanje video snimaka</text>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Reprodukovanje video klipova/veza za striming</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">video</text>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Reprodukovanje video klipova/veza za striming</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Video plejer</text>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Reprodukovanje video klipova/veza za striming</target>
      <target FeatureID="-1" href="MPL_HLP_DOWNLOAD_PLAYBACK_VIEW.html">Reprodukovanje preuzetih video klipova</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">video snimci</text>
      <target FeatureID="-1" href="MPL_HLP_DOWNLOAD_PLAYBACK_VIEW.html">Reprodukovanje preuzetih video klipova</target>
   </keywords>
</keywords>